Bug 896511 - 3.1.z - vdsm [Storage Live Migration]: vm changes state to pause for a few seconds during storage live migration
3.1.z - vdsm [Storage Live Migration]: vm changes state to pause for a few se...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: rc
: 6.3
Assigned To: Yeela Kaplan
Dafna Ron
storage
: ZStream
Depends On: 873145 883939
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 08:26 EST by Chris Pelland
Modified: 2016-02-02 17:40 EST (History)
17 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-1.2.el6
Doc Type: Bug Fix
Doc Text:
Previously, live migration caused virtual machines to pause during the volume refresh. VDSM now has more time to accomplish the operations associated with volume extension that were necessary during live migration, and virtual machines no longer move to a paused state during the volume refresh.
Story Points: ---
Clone Of: 883939
Environment:
Last Closed: 2013-02-12 08:52:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Leonid Natapov 2013-01-28 05:11:48 EST
vdsm-4.10.2-1.2.el6. fixed.

Note You need to log in before you can comment on or make changes to this bug.